chiark / gitweb /
tests/filter/check: Enable pipefail
[subdirmk.git] / tests / filter / check
index 18ead3e..35db4ed 100755 (executable)
@@ -1,5 +1,6 @@
-#!/bin/sh
+#!/bin/bash
 set -e
+set -o pipefail
 
 cd tests/filter